# Riemannian Manifold

The Riemannian Manifold package provides tools and utilities for working with Riemannian manifolds in Python. It includes functionality for computing geodesics, defining metrics, and performing various operations on Riemannian manifolds.

## Features

- **Geometric Objects**: Efficiently compute the Christoffel symbols, Riemann tensor and derived quantities symbolically
- **Geodesics**: Compute geodesics on Riemannian manifolds numerically
- **Transport**: Implement parallel transport operations on Riemannian manifolds numerically.

## Installation

You can install the Riemannian Manifold package using pip:

```bash
pip install riemann-manifold
````

